Skip to main content
POST
Attach Playlist Attachment

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string
required
id
string
required

Body

application/vnd.api+json

Body of POST /api/teams/{team_id}/playlists/{id}/attachments.

data
PlaylistAttachmentCreateData · object
required

Response

Successful Response

One attachment: the body of POST (201) and PATCH (200).

data
PlaylistAttachmentAdminResource · object
required